* {
	margin: 0;
	padding: 0;
}

img {
  border: 0;
}

body {
	background: #ebebeb;
  font-size: 100.01%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#website {
  background: #f9ad01;
	width: 56.250em;
  margin-left: 2em;
}

#hilfsnavigation {
	position: absolute;
	font-size: 0.825em;
	left: -194.500em;
}

#hilfsnavigation a:focus, #hilfsnavigation a:hover, #hilfsnavigation a:active {
	display: block;
	position: absolute;
  background: #111c6e;
  color: #c80065;
	left: 250.250em;
	top: 7.825em;
	font-weight: bold;
	padding: 0.100em 0.300em;
	outline: none;
	height: auto;
	width: 13.750em;
}

img#hirscheneck {
  float: right;
  margin: 0.250em 1.250em 0 0;
}

h1#logo {
  font-size: 2em;
  color: #111c6e;
  padding: 0.5em 0;
  margin-left: 0.925em;
}

#navigation {
	clear: right;
  width: 56.250em;
	text-align: center;
	height: 2.000em;
}

ul#navigation {
	list-style-type: none;
 	margin: 0;
 	padding: 0.500em 0 0 1.3em;
}

ul#navigation li {
 	float: left;
 	font-size: 1.150em;
  background: url(navi1a.gif) no-repeat top left;
}

ul#navigation li a {
 	float: left;
 	color: #c80065;
  text-decoration: none;
  font-weight: bold;
  padding: 0.5em 1.000em 0.320em 1.000em;
  background: url(navi1b.gif) no-repeat top right;
}

ul#navigation li a:focus, ul#navigation li a:hover, ul#navigation li a:active {
 	float: left;
  color: #ffffff;
  background: #111c6e;
  font-weight: bold;
  padding: 0.5em 1.000em 0.320em 1.000em;
  background: url(navi1b.gif) no-repeat top right;
}

ul#navigation li.hier {
 	float: left;
    background: url(navi2a.gif) no-repeat top left;
}

ul#navigation li span.hier {
 	float: left;
 	color: #111c6e;
  background: #c80065;
 	font-weight: bold;
  padding: 0.5em 1.000em 0.320em 1.000em;
  background: url(navi2b.gif) no-repeat top right;
}

a:link {
  color: #111c6e;
  font-weight: bold;
}

a:visited {
  color: #000;
  font-weight: bold;
}

a:focus, a:hover, a:active {
  background: #f9ad01;
  color: #c80065;
  font-weight: bold;
}

#inhalt {
	clear: left;
	font-size: 0.955em;
	text-align: center;
	color: #000;
	background: #fff;
  border: 0.313em solid #c80065;
}

#inhalt div#plaki {
  float: left;
  margin: 1.200em 0 0 1em;
}

#inhalt div#text1 {
  margin: 0 4em 0 16.50em;
  padding: 0.938em;
  line-height: 1.250em;
  text-align: left;
}

#inhalt div#text {
	margin: 0 4em;
	padding: 0.938em;
  line-height: 1.250em;
	text-align: left;
}

#inhalt h2 {
  margin: 0.500em 0;
  color: #111c6e;
  background: #fff;
}

#inhalt h3 {
  margin: 0.800em 0 0 0;
  color: #111c6e;
  background: #fff;
}

#inhalt p {
  margin: 0.800em 0;
}

dl {
  border-top: 0.063em solid #000;
}

dt {
  font-size: 1.100em;
  float: left;
  padding: 0.800em 0 0 0;
  font-weight: bold;
  color: #c80065;
  background: #fff;
}

dd {
  margin-left: 11.500em;
}

dd h3 {
  font-size: 1.100em;
}

#inhalt li {
  margin: 0.313em 0.313em 0.313em 1.563em;
}

p.merci {
  padding: 2.5em 0 0 0;
  font-size: 0.745em;
  text-align: right;
}

p.mercimage {
  text-align: right;
}

.top {
  font-size: 0.825em;
}

#footer {
  clear: left;
  color: #fff;
  background: #111c6e;
  text-align: center;
  width: 56.250em;
  line-height: 1.250em;
}

p.hirschi {
  padding: 1.250em 0 1.250em 7.300em;
  font-size: 0.875em;
  font-weight: normal;
}

.hirschi a:link {
  color: #fff;
  font-weight: bold;
}

.hirschi a:visited {
  color: #f98d01;
  font-weight: bold;
}

.hirschi a:focus, .hirschi a:hover, .hirschi a:active {
  background: #f9ad01;
  color: #c80065;
  font-weight: bold;
}